curl --request GET \
--url https://api.trysynch.com/Reimbursement/List \
--header 'Authorization: Bearer <token>'{
"providers": [
{
"name": "<string>",
"totalAmount": {
"value": 123,
"currencyCode": {
"value": "<string>",
"displayName": "<string>",
"cultureName": "<string>"
}
},
"numberOfClaims": 123
}
],
"potentialClaims": 123,
"claims": [
{
"name": "<string>",
"amount": {
"value": 123,
"currencyCode": {
"value": "<string>",
"displayName": "<string>",
"cultureName": "<string>"
}
},
"date": "2023-11-07T05:31:56Z",
"transferId": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
]
}curl --request GET \
--url https://api.trysynch.com/Reimbursement/List \
--header 'Authorization: Bearer <token>'{
"providers": [
{
"name": "<string>",
"totalAmount": {
"value": 123,
"currencyCode": {
"value": "<string>",
"displayName": "<string>",
"cultureName": "<string>"
}
},
"numberOfClaims": 123
}
],
"potentialClaims": 123,
"claims": [
{
"name": "<string>",
"amount": {
"value": 123,
"currencyCode": {
"value": "<string>",
"displayName": "<string>",
"cultureName": "<string>"
}
},
"date": "2023-11-07T05:31:56Z",
"transferId": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
]
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?